httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Nash, Marty" <Marty.N...@rfsuny.org>
Subject RE: [users@httpd] Apache 2.0.54 - Can't get it to run on Solaris 5.8
Date Wed, 06 Jul 2005 19:03:19 GMT
SSL/vhost, have no idea, how can I verify?  I did download openssl 0.9.7
from the Freeware site as well. Again, I just ran the pkgadd command to
install.  

Thanks...

-----Original Message-----
From: Davide Bianchi [mailto:davide@onlyforfun.net] 
Sent: Wednesday, July 06, 2005 2:51 PM
To: users@httpd.apache.org
Subject: Re: [users@httpd] Apache 2.0.54 - Can't get it to run on
Solaris 5.8


Nash, Marty wrote:
> I downloaded Apache 2.0.54 from Sun Freeware site, ran the pkgadd Any 
> thoughts?

Are you using SSL/vhosts by any chance? There was a bug in the apr
library distributed with Solaris that prevented Apache to start when
using SSL/VHosts with the _default_ flag on machines without DNS
configured.

I think I filed a bug report sometimes ago to apache.org about this.

Davide


---------------------------------------------------------------------
The official User-To-User support forum of the Apache HTTP Server
Project. See <URL:http://httpd.apache.org/userslist.html> for more info.
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
   "   from the digest: users-digest-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


---------------------------------------------------------------------
The official User-To-User support forum of the Apache HTTP Server Project.
See <URL:http://httpd.apache.org/userslist.html> for more info.
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
   "   from the digest: users-digest-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message